@charset "utf-8";
/* SIR 지운아빠 */

.schedule-box-ajax { position:relative; overflow:hidden; border: 0px solid #c6cacc; background:#fff }
.schedule-box-ajax .lat_title { display: none; background:#fcfcfc;padding:0 20px;line-height:45px;font-size:1.083em;border-bottom:1px solid #e2e2e2;color:#253dbe;}
.schedule-box-ajax .lat_title a{color:#253dbe;display:inline-block;position:relative}
.schedule-box-ajax .lt_more { display: none; position:absolute;top:11px;right:10px; width:25px;line-height:25px;color:#aaa;border-radius:3px;text-align:center;}
.schedule-box-ajax .lt_more:hover{color:#777}

.schedule-box-ajax .list-today { border:1px solid #ddd; padding:15px; margin-bottom:20px; }
.schedule-box-ajax .list-today .media-body ul{padding:0px}
.schedule-box-ajax .list-today .media-body li {position:relative;line-height:18px;padding:3px 0;padding-right:50px;padding-left:10px;position:relative}
.schedule-box-ajax .list-today .media-body li:before{position: absolute;top: 12px;left: 0px;width: 4px;height: 4px;background: #aaa;content: '';border-radius: 50%;}
.schedule-box-ajax .list-today .media-body li a:hover{color:#a22121}

.schedule-box-ajax .list-head { border-left: 0px solid #ddd; border-right: 0px solid #ddd; }
.schedule-box-ajax .list-head > span { border-right:1px solid #ddd; }
.schedule-box-ajax .list-head > span:last-child { border-right:0px; }

.schedule-box-ajax .list-body { list-style:none; padding:0px; margin:0px; }
.schedule-box-ajax .list-body > li { border-bottom:1px solid #ebedf0; border-right: 0px solid #ddd; display:table; width:100%; table-layout:fixed; }
.schedule-box-ajax .list-body > li:last-child { border-bottom: none; }
.schedule-box-ajax .list-body > li > div { display:table-cell; border-right:1px solid #ebedf0; width: 14.285714%; line-height: 1; padding: 5px 5px 0; vertical-align:top; }
.schedule-box-ajax .list-body > li > div:last-child { border-right: none; }
.schedule-box-ajax .list-body .do-list ul { padding: 0px; list-style-type: none; }
.schedule-box-ajax .list-body .do-list li { position: relative; /*line-height:15px;padding:3px 0px;*/ }
.schedule-box-ajax .list-body .do-list li a:hover{color:#a22121}
.schedule-box-ajax .list-body .bg-today { background:#fafafa; }

.schedule-box-ajax .div-head { display:table; width:100%; table-layout: fixed; border-top: none; border-bottom: 1px solid #ebedf0; border-collapse:separate;}
.schedule-box-ajax .div-head > span { display:table-cell; position: relative; padding: 0.5rem 0; width: 14.285714%; font-size: 0.75rem; font-weight: 300; text-align:center; vertical-align:middle; border-right: 0px solid #ebedf0; line-height:1; }
.schedule-box-ajax .div-head > span:after { display: block; position: absolute; top: 0; right: 0; bottom: 0; width: 0px; border-right: 1px solid #ebedf0; content: ""; }
.schedule-box-ajax .div-head > span:last-child:after { border-right: 0; }
.schedule-box-ajax .div-head .list-head > span { border:0; }

.schedule-box-ajax .date-box {width: 82px;text-align: center;}
.schedule-box-ajax .date-box .date-item {padding: 8px 0 5px 0;}
.schedule-box-ajax .date-box .date-item .date {display: block;line-height: 29px;font-size: 29px;font-weight: bold;}
.schedule-box-ajax .date-box .date-icon {margin-top:3px;background-color: #eef0f2;}
.schedule-box-ajax .date-box .date-icon i {display: block;line-height: 55px;font-size: 30px;}

.schedule-box-ajax .media,.schedule-box-ajax .media-body {overflow: hidden;zoom: 1;}
.schedule-box-ajax .media,.schedule-box-ajax .media .media {margin-top: 15px;}
.schedule-box-ajax .media:first-child {margin-top: 0;}
.schedule-box-ajax .media > .pull-left {margin-right: 10px;}
.schedule-box-ajax .media > .pull-right {margin-left: 10px;}

.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}

/* Size ------------------------------------------------------ */
.font-8, i.font-8 { 
	font-size: 8px; 
}
.font-9, i.font-9 { 
	font-size: 9px; 
}
.font-10, i.font-10 { 
	font-size: 10px; 
}
.font-11, i.font-11 { 
	font-size: 11px; 
}
.font-12, i.font-12 { 
	font-size: 12px; 
}
.font-13, i.font-13 { 
	font-size: 13px; 
}
.font-14, i.font-14 { 
	font-size: 14px; 
}
.font-16, i.font-16 { 
	font-size: 16px; 
}

/* Color ------------------------------------------------------ */
.red, i.red { 
	color: rgb(233, 27, 35);
}
.orangered, i.orangered { 
	color: orangered; 
}
.orange, i.orange { 
	color: rgb(240, 150, 20);
}
.blue, i.blue { 
	color: rgb(52, 152, 219); 
}

/* Background Color ------------------------------------------------------ */
.bg-red, i.bg-red, .badge.bg-red { 
	background-color: rgb(233, 27, 35);
	color: #fff; 
}
.bg-orangered, i.bg-orangered, .badge.bg-orangered { 
	background-color: orangered; 
	color: #fff; 
}
.bg-orange, i.bg-orange, .badge.bg-orange { 
	background-color: rgb(240, 150, 20);
	color: #fff; 
}



/* CUSTOM */
.schedule-box-ajax .list-body > li { height: 48px; }
.schedule-box-ajax .list-body > li > div { position: relative; }
.schedule-box-ajax .list-body > li > div a { display: block; position: relative; }
.schedule-box-ajax .list-body > li > div a span.pull-left { font-size: 0.75rem; }
.schedule-box-ajax .list-body > li > div a span.today { position: absolute; top: -2px; left: -2px; }
.schedule-box-ajax .list-body > li > div .do-list { position: absolute; top: 0; right: 0; bottom: 0; left: 0; padding: 5px; }
.schedule-box-ajax .list-body > li > div .do-list ul,
.schedule-box-ajax .list-body > li > div .do-list li { width: 100%; height: 100%; }
.schedule-box-ajax .list-body > li > div .do-list a.dmenu { display: inline-block; padding: 0; width: 100%; height: 100%; color: #959799 !important; text-align: center; text-decoration: none; }
.schedule-box-ajax .list-body > li > div .do-list a.dmenu div.do_subject { display: flex; flex-direction: column; justify-content: flex-end; align-items: center; width: 100%; height: 100%; }
.schedule-box-ajax .list-body > li > div .do-list a.dmenu div.do_subject span { width: 100%; color: #212529; text-align: left; word-break: keep-all; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.schedule-box-ajax .list-body > li > div .do-list a.dmenu div.do_cnt { position: absolute; top: 0; right: 0; width: 14px; height: 14px; border-radius: 50%; background: #212529; font-size: 10px; line-height: 14px; color: #FFF; }
.schedule-box-ajax .list-body > li > div .do-list a.dmenu i.fa-utensils { position: absolute; top: 0; right: 1px; opacity: .25; }
.schedule-box-ajax .list-body > li > div .do-list a.dmenu i.fa-plus-square { position: absolute; top: 1px; right: 1px; font-size: 12px; color: #212529; }
.schedule-box-ajax .list-body > li > div .do-list a.dmenu i.fa-plus { display: flex; flex-direction: column; justify-content: center; align-items: center; width: 100%; height: 100%; }
.schedule-box-ajax .list-body > li > div .do-list a.dmenu i.fa-search { display: flex; flex-direction: column; justify-content: center; align-items: center; position: absolute; top: -3px; left: -3px; right: -3px; bottom: -3px; background: #FFFFFF; font-size: 300%; opacity: 0.0; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s; }
.schedule-box-ajax .list-body > li > div .do-list a.dmenu:hover i.fa-search,
.schedule-box-ajax .list-body > li > div .do-list a.dmenu:focus i.fa-search { opacity: 0.5; }


/* Responsive - Min */
@media (min-width: 768px) {
	.schedule-box-ajax .list-body > li { height: 36px; }
}

@media (min-width: 992px) {
	.schedule-box-ajax .list-body > li { height: 40px; }
}